
img.productImg
{
	float:right;
}

div.front_page
{
	background-repeat: no-repeat;
	height: 88px;
	width: 375px;
	background-image: url(Images/front_promotion.jpg);
}

div.front_page_text
{
	width: 190px;
	height: 88px;
	float:right;
	margin-right: 0px;
	margin-top: 27px;
	text-align: left;
	line-height: 18px;
}
table.sub_cat {
 width: 100%;
 border-collapse: collapse;
 border: 0;
 padding: 0;
 margin: 0;
}
div.sub_cat_outer {
 background: #efefef url(/images/image_border.gif) no-repeat;
 display: inline;
 float: left;
 width: 150px;
 height: 150px;
 margin: 0 3px 5px 0;
}
div.sub_cat_inner {
 padding: 10px;
}
td.banner_image {
 width: 300px;
}
a.grey_link {
 color: #9b9a9a;
 font-weight: bold;
}
span.grey1 {
 color: #9b9a9a;
 font-weight: bold;
}
span.grey2 {
 color: #bbb;
 font-weight: bold;
}
input.search_text {
 width: 105px;
}
input.submit_search {
 width: 30px;
}
div.breadcrumb {
 font-size: 0.8em;
 padding: 10px 0;
}
span.sml_text {
 font-size: 0.8em;
}
div#advertised {
 width: 100%;
 min-height: 150px;
 overflow: auto;
}
div.advert {
 display: inline;
 float: left;
 width: 140px;
 margin-right: 5px;
}
input.text_qty {
 width: 45px;
 margin-bottom: 2px;
}
td.item_desc {
 width: 300px;
}
td.item_image {
 width: 170px;
}
table.general1 {
 width: 160px;
 padding: 0;
 margin: 0;
 margin-bottom: 6px;
}
h1.page-title {
  font: bold 1.1em verdana;
}
span.normal {
  font-weight: normal;
}
textarea.admin_2 {
 width: 815px;
 height: 400px;
}
table.general tr.odd td {
	background-color: #efefef;
}
img.left
{
position: relative;
float: left;
margin: 0em 1.8em 1.4em 0em;
}
div.post {
 min-height: 100px;
 overflow: auto;
}